body:not(.tve_lp) .tve_white .tve_faq:hover .tve_faqB h4{font-weight: bold !important;}


body .clean_form .gform_wrapper .gform_body{
	color: #454545;

	font-family: 'Open Sans','sans serif';
	font-size: 18px;
	font-weight: normal;
	font-style: normal;

	white-space: normal;
	text-indent: 0;
}


body .clean_form .gform_wrapper .gform_body .top_label .gfield_label{
	color: #454545;
	font-family: 'Open Sans','sans serif';
	font-weight: 700;
	font-size: inherit;
	white-space: normal;

	margin: 0;
	padding: 0;

	width: 100%;
}

	body .clean_form .gform_wrapper .gform_body .top_label .gfield_label .gfield_required{

	}

body .clean_form .gform_wrapper .gform_body .description_above .gfield_description{
	clear: both;
	color: #454545;
	font-size: .813em;
}

body .clean_form .gform_wrapper .gform_body div.ginput_container{
	margin-top: 8px;
	color: #454545;
	line-height: 2.22;
}

	body .clean_form .gform_wrapper .gform_body div.ginput_container input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
		font-size: inherit;
		font-family: inherit;
		padding: 5px 4px;
		letter-spacing: normal;
		width: calc(50% - 8px);
		outline: none;
		border: 1px solid #CCC;
		border-radius: 0;
		box-shadow: unset;
		background-color: #FFF;
		color: #454545;
		margin: 0;
	}

	body .clean_form .gform_wrapper .gform_body div.ginput_container.ginput_container_radio ul.gfield_radio{
		margin-left: 20px !important;
	}
		body .clean_form .gform_wrapper .gform_body div.ginput_container.ginput_container_radio ul.gfield_radio li input[type=radio]{
			margin-bottom: 6px 0.5ex 3px 1px !important;
		}
		body .clean_form .gform_wrapper .gform_body div.ginput_container.ginput_container_radio ul.gfield_radio li label{
			color: #454545;

			font-size: .875em !important;
			font-weight: normal;
		}


body #wrapper #content .clean_form .gform_wrapper .gform_footer input.gform_button.button[type=submit]{
	background-color: #f16334 !important;
	display: inline-block;
	margin: 0px 0px;
	max-width: 100%;
	text-align: center;
	font-size: 15px;
	line-height: 15px!important;
	min-width: 250px !important;
	border-radius: 100px !important;
	color: rgb(255,255,255)!important;
	font-size: 20px !important;
	font-weight: normal !important;
	line-height: 20px !important;
	padding: 20px !important;
	border-color: transparent;
}
